g241acn1_000_AID_211010: gr"u"s Gott , Frau ~Burger .

g241acn1_000_AID_211010_J: koNnichiwa ~burugaa saN .

g241acn2_001_AIC_211010: gr"u"s Gott , Herr ~Ibrahim .

g241acn2_001_AIC_211010_J: koNnichiwa ~iburahimu saN .

g241acn1_002_AID_211010: ja , nach ~Hannover geht es .

g241acn1_002_AID_211010_J: ee ~hanoofaa e iku to iu koto naN desu ga .

g241acn2_003_AIC_211010: mhm .

g241acn2_003_AIC_211010_J: uuN .

g241acn1_004_AID_211010: ja , wann h"atten Sie denn Zeit ?

g241acn1_004_AID_211010_J: ee itsu goro ojikaN gozaimasu ka ne .

g241acn2_005_AIC_211010: also , August ist bei mir ganz schlecht , weil ich im Urlaub bin . aber sonst m"u"sten wir halt schauen , ob wir da irgendwie "ubereinstimmen .

g241acn2_005_AIC_211010_J: sou desu ne #hachigatsu wa kochira no hou de wa chotto tsugou ga warui desu ne to iu no mo watakushi kyuukachuu desu node . shikashi sore igai wa maa mite minai to ikemaseN ne wareware soko de dounika icchi dekiru ka dou ka .

g241acn1_006_AID_211010: vom #neunten bis zum #zw"olften Juli h"atte ich #vier Tage Zeit .

g241acn1_006_AID_211010_J: #shichigatsu #kokonoka kara #juuninichi ni kakete wa watakushi #yokka kaN aite orimasu ga .

g241acn2_007_AIC_211010: oh , wunderbar , ich auch .

g241acn2_007_AIC_211010_J: aa subarashii watakushi mo desu .

g241acn1_008_AID_211010: ja ? wollen wir dann den #neunten und den #zehnten nehmen ?

g241acn1_008_AID_211010_J: sou desu ka . sou shimashitara #kokonoka to #tooka ni itashimashou ka .

g241acn2_009_AIC_211010: ja .

g241acn2_009_AIC_211010_J: ee .

g241acn2_010_AIC_211010: mhm , das w"urde mir sehr gut passen .

g241acn2_010_AIC_211010_J: uuN kore nara hijou ni tsugou ga ii desu ne .

g241acn1_011_AID_211010: aha . ja , was w"urden Sie vorstellen , #wie# wie wir nach ~Hannover kommen ?

g241acn1_011_AID_211010_J: sou desu ka . ee doNna koto o gosouzou de irasshaimasu deshou ka ## dou yatte ~hanoofaa made ikimashou ka ne .

g241acn2_012_AIC_211010: also , #ich w"urde# ich w"urde vorschlagen , wir nehmen ein Flugzeug . die gehen n"amlich st"undlich von #sieben in der Fr"uh bis #f"unf Uhr nachmittags .

g241acn2_012_AIC_211010_J: sou desu ne ## watakushi no teiaN to itashimashite wa hikouki de iku to iu koto de ikaga deshou . sunawachi kore wa asa no #shichiji kara gogo #goji made maijikaN dete orimasu .

g241acn1_013_AID_211010: ja , gut . gut , Flugzeug ist okay .

g241acn1_013_AID_211010_J: ee ii deshou . ii deshou hikouki de kekkou desu .

g241acn2_014_AIC_211010: und wie schaut es hotelm"a"sig aus ? ist Ihnen da irgendwas bekannt ?

g241acn2_014_AIC_211010_J: sorede hoteru ni kaNshimashite wa ikaga deshou ka . soko de nanika gozoNji deshou ka .

g241acn1_015_AID_211010: ja , ich habe hier #drei Hotels zur Auswahl vor mir liegen . das Hotel ~Royal ~Hannover h"ort sich gut an . das ist eigentlich das billigste und ist auch zentral gelegen . dann g"abe es noch das ~Schlo"shotel ~Hannover und das Hotel ~Am-Georgengarten . aber ich w"urde stark f"ur das Hotel ~Royal pl"adieren , so wie es aussieht .

g241acn1_015_AID_211010_J: ee watakushi temoto ni kouho to shite hoteru ga #mittsu aru N desu keredomo . hoteru ~roiyaru ~hanoofaa wa yosasou desu ne . kore wa jissai #ichibaN yasuku machi no chuushiN ni mo chikai desu ne . sorekara ato ~shurossuhoteru ~hanoofaa to hoteru ~amugeorugeNgaruteN to iu no ga arimasu ga . tadashi watakushi wa mita kaNji kara shite hoteru ~roiyaru o tsuyoku oshitai N desu keredomo .

g241acn2_016_AIC_211010: gut , da vertraue ich Ihnen einfach mal blind . dann nehmen wir doch das . mhm .

g241acn2_016_AIC_211010_J: ii deshou soko wa watakushi toriaezu maa me o tsubutte anata o shiNjiru koto ni itashimashou . sou shimashitara zehi kore ni itashimashou . uuN .

g241acn1_017_AID_211010: gut . ja , und was nach was die Zeit nach der Tagung angeht , was meinen Sie , sollten wir noch was unternehmen ?

g241acn1_017_AID_211010_J: ii deshou . ee sorede kaigi no ato no jikaN ni kaNshimashite wa dou okaNgae deshou ka wareware mada nanika itashimashou ka .

g241acn2_018_AIC_211010: also ~Hannover hat , glaube ich , schon ein einigerma"sen interessantes Nachtleben . wir k"onnten noch Essen gehen , oder irgendwie sowas ?

g241acn2_018_AIC_211010_J: sou desu ne ~hanoofaa ni wa watakushi ga omou ni mou ikuraka omoshiroi naitoraifu ga arimasu ne . wareware ato shokuji ni itte mo ii desu ne aruiwa naN to iu ka sono you na koto .

g241acn1_019_AID_211010: mir w"are eigentlich mehr was nach was Kulturellem zumute . vielleicht ins Theater ?

g241acn1_019_AID_211010_J: kochira to itashimashite wa jissai no tokoro motto nanika buNkateki na koto o shitai kibuN na N desu keredomo . yoroshikereba gekijou e de mo .

g241acn2_020_AIC_211010: ja .

g241acn2_020_AIC_211010_J: sou desu ka .

g241acn2_021_AIC_211010: mhm , sehr gerne .

g241acn2_021_AIC_211010_J: uuN zehitomo yorokoNde .

g241acn1_022_AID_211010: gut , dann sagen wir einfach , wir schauen in ~Hannover , was es an Theatern dann so gibt .

g241acn1_022_AID_211010_J: ii deshou sou shimashitara toriaezu sou desu ne wareware ~hanoofaa de sou shimashitara oshibai de doNna mono ga aru no ka mite mimashou .

g241acn2_023_AIC_211010: genau , machen wir vor Ort spontan dann aus .

g241acn2_023_AIC_211010_J: sou desu ne sou shimashitara geNchi de jihatsuteki ni kimeru koto ni itashimashou .

g241acn1_024_AID_211010: okay , alles klar . ich danke Ihnen , Frau ~Burger .

g241acn1_024_AID_211010_J: ii deshou wakarimashita . doumo arigatou gozaimashita ~burugaa saN .

g241acn2_025_AIC_211010: mhm , ich Ihnen auch . Wiederh"oren .

g241acn2_025_AIC_211010_J: uuN kochira koso . sayounara .

g241acn1_026_AID_211010: Wiederh"oren .

g241acn1_026_AID_211010_J: sayounara .

